# IGListSingleSectionControllerDelegate

    @protocol IGListSingleSectionControllerDelegate <NSObject>

A delegate that can receive selection events on an `IGListSingleSectionController`.

- `-didSelectSingleSectionController:`

  Tells the delegate that the section controller was selected.

  #### Declaration

  Objective-C

      - (void)didSelectSingleSectionController:
          (nonnull IGListSingleSectionController *)sectionController;

  Swift

      func didSelect(_ sectionController: IGListSingleSectionController!)

  #### Parameters

  `sectionController` | The section controller that was selected.

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.